article ul li {padding: 0 0px 10px 30px;}
article ul li:before {left: 0;right: auto;}

/* Header */
.header_phone_right {left: 0;right: auto;background-image: url(/wp-content/uploads/2019/08/header-phone-bg-en.png);}
.header_topbar_container {left: auto;right: 20px;}
.header_phone_right_text {padding-left: 15px;padding-right: 0;}

.footer_text_col {text-align: left !important;}

@media (min-width: 768px) {
	.default_page .masthead_content {direction: ltr;}
}
@media only screen and (max-width: 1549px) {
	.header_phone_right_inner {padding-left: 15px;padding-right: 20px;justify-content: start;}
	.header_phone_right_text {padding-left: 0;}
}
@media (max-width: 1400px) and (min-width: 992px) {
	.header_logo_center_nav .header-logo {width: 150px;}
	.header_logo_center_nav #branding {right: calc(50% - 75px);}
	.header_logo_center_nav ul#main-menu1 {padding-right: 0px !important;}
	.header_logo_center_nav ul#main-menu2 {padding-left: 0px !important;}
	.normal_menu .header_logo_center_nav .nav-primary.menu > ul > li {padding-top: 40px;}
	.header_logo_center_nav ul#main-menu1 {padding-left: 140px !important;}
	.header_logo_center_nav ul#main-menu2 {padding-right: 130px !important;}
}
@media only screen and (max-width: 991px) {
	.header_phone_right {right: 0;left: auto;background-image: none;}
	.header_phone_right_inner {padding-left: 20px;padding-right: 20px;}
	.header_topbar_container {left: auto;right: 70px;}
	.header_wrapper_bg {height: 62px;}
	.menu > ul > li a {text-align: left;}
	.menu > ul > li > ul.normal-sub > li a {text-align: left;margin: 0 !important;width: 100%;}
	.hamburger.active .bar {background-color: #eb6bb6;}
}
@media only screen and (max-width: 767px) {
	.header_topbar_container {right: 56px;}
	.header_logo_center_nav #branding {width: auto;right: auto;left: 70px;}
	.header_phone_right_icon:after {right: 15px;left: auto;top: 0;}
	.header_wrapper_bg {height: auto;}
}

.footer-logo img {height: auto;width: 100%;}
.footer_form_fix_col {border-left: none;border-right: 1px solid #fff;}
.footer_form_fix_col:last-child {border-right: none;}

/* Menu */
.normal_menu .menu > ul > li > a {text-transform: uppercase;font-weight: 600;}

@media only screen and (min-width: 992px) {
	.header_logo_center_nav ul#main-menu1 {padding-right: 115px;padding-left: 165px;}
	.header_logo_center_nav ul#main-menu2 {padding-left: 115px;padding-right: 165px;}
	.normal_menu.full_row_box .menu-dropdown-icon > a:after {left: auto;right: 0;padding-left: 11px;padding-right: 0;}
	.normal_menu .menu > ul > li > ul.normal-sub {text-align: left;}
	.header_logo_center_nav .nav-primary.menu > ul > li.menu-item-has-children {padding-right: 15px;padding-left: 0px;}
	.normal_menu.full_row_box .menu-dropdown-icon a {padding-right: 10px;padding-left: 0px;}
	.normal_menu.full_row_box .menu-dropdown-icon > a:after {top: 0%;color: inherit;left: auto;right: 0;padding-left: 11px;padding-right: 0;}

}
@media only screen and (min-width: 1550px) {
	.header_logo_center_nav ul#main-menu1 {padding-right: 115px;padding-left: 220px;}
	.header_logo_center_nav ul#main-menu2 {padding-left: 115px;padding-right: 220px;}
}
/* Masthead */
.custom_icon_btn.masthead_btn {padding-left: 0px;padding-right: 10px;}


/* Flex - Image content */
.type_img_side .img_content_item_img.first-xs {padding-right: 0px;padding-left: 20px;}
.type_img_side .img_content_item_img.first-xs:before {right: auto;left: 0;}
.type_img_side .img_content_item_img.first-xs:after {left: -12px;right: auto;}
.type_img_side .img_content_item_img.last-xs {padding-right: 20px;padding-left: 0;}
.type_img_side .img_content_item_img.last-xs:before {right: 0;left: auto;}
.type_img_side .img_content_item_img.last-xs:after {left: auto;right: -12px;}
.side-first-xs .img_content_item_text .img_content_item_title {margin-left: -100px;margin-right: 100px;}
.img_content_subtitle:after {left: 0;right: auto;}
.side-last-xs .img_content_item_text .img_content_item_title {margin-right: -100px;margin-left: 100px;}

/* Flex - Button */
button.section_readmore_link.button_icon_right .flex_main_button_icon {margin-right: 10px;margin-left: 0px;}

/* Donations Box */
a.truma-header .icon {background-image:url(/wp-content/themes/tkmstarter/img/truma-bg-en.png);}
a.truma-header .icon img {margin-left: 25px;}
a.truma-header .title {padding-left: 22px;padding-right: 0px;}
div.truma-body .btn-submit {right: 40px;left: auto;}
div.truma-body .btn-submit .btn-submit-1 {border-top-right-radius:0px;border-bottom-right-radius:0px;border-top-left-radius:5px;border-bottom-left-radius:5px;}
div.truma-body .btn-submit .btn-submit-2 {border-top-left-radius:0px;border-bottom-left-radius:0px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.modal-header .close {margin: -1rem -1rem -1rem auto;}

#tranzila input, #tranzila select {text-align: left;}
.form-group {text-align: left;}

@media (min-width: 768px) {
	div.truma-body .col-md-6:first-child {border-right: 2px solid #eb6bb6;border-left: none;}
}

/* Tabs / Accordion icons */
.qa_icon_text_qa .page_qa_row_accordion .page_qa_item_question {padding-left: 15px;padding-right: 30px;}
.qa_icon_text_qa .page_qa_row_accordion .page_qa_item_question:after {content: "\f054";right: 15px;left: auto;}
.qa_icon_text_qa .page_qa_row_accordion .page_qa_item_question.q_open:after {
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);}
.accordion_question_pre, .accordion_answer_pre {margin-left: 0px;margin-right: 15px;min-width: 90px;}
